Subject: Re: Resignation
From: HR Livesalesman <[email-masked]>
To: Neeraj Singh <[email-masked]>
Date: Sun, 29 Dec 2019 22:08:23 -0700 (MST)

Hi Neeraj, 

This is to inform you, that I am the New HR in the Company. I need to check your full employment details, For that I want you to connect me on phone 7042335393. 
We tried your given number its out of service, Kindly connect us we will work on same. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Dec, 2019, at 16:48, Neeraj Singh <[email-masked]> wrote: 

You have still not replied to my first email.. 
If you think that by getting a resignation letter written and me leaving before the resignation date puts the ball in your court. 

First, if I dont receive a response by today end of day, I will send an email to viagogo; everybody knows how reputed viagogo is. They are so reputed they can't even mention their address on their webpage. 

Second if that also doesnt works out, I will sue livesalesman in labourcourt,everybody knows company's reputation,how many people you asked to leave then without any reason. I have the miss call details of Ashfaque and my resignation is after that date. 

So probably viagogo along with livesalesman as well will be in court as Ashfaque told me that viagogo don't require us, but please stay till 22/07/19 as viagogo will pay for you only till then. 

Neeraj Singh 

From: "Neeraj Singh"<[email-masked]> 
Sent: Mon, 23 Dec 2019 12:36:38 
To: <[email-masked]> 
Cc: <[email-masked]> 
Subject: Resignation 

Hello, 

My name is Neeraj Kumar Singh. I left the organization on July 8th, 2019. My 10+2 Mark Sheet is with LiveSalesman, kindly return it to me. 

This is my Resignation Letter. 

Now, I left because I was asked to write a resignation by Ashfaque on June 22, 2019. He directed me to write a resignation because the parent company Viagogo for which I was working did not require my services,he also informed that you may join later but you will have to resign now. And it was dramatic, he gave a missed call few days back before I met him; when I dialed him he never picked up and I had to stretch for few hours to submit my resignation. And he got a resignation written from me with some dates he asked me to put on. There also I informed him that I will not continue after 7th July 2019. 

After my leaving I received a call from an HR lady on July 11, 2019, she informed me to write a mail. I am doing it today, kindly return my 10+2 Original Mark-sheet. I tried calling numbers few weeks back, given on the website, though not able to reach anybody. 

Kindly tell me, when can I appear to get my certificate. 

Neeraj Singh 
Mobile Number: 9178435791